/*

Table of Contents

1.0 - Global
2.0 - Widget Title
3.0 - Widget List
	3.0.1 - Widget Filter by
	3.0.2 - Widget Nav and pages
	3.0.3 - Widget text
	3.0.4 - Widget Comments
	3.0.5 - Widget Search
	3.0.6 - Widget Tags Cloud
	3.0.7 - Widget Calendar
	3.0.8 - Widget RSS
4.0 - Custom Widget
	4.0.1 - Custom Blog
	4.0.2 - Custom Services
	4.0.3 - Custom Teams
	4.0.4 - Custom Contact
	4.0.5 - Custom mc4wp

*/

/*=========================================================================
  Global
//=======================================================================*/
#sidebar-wrapper .widget{
	font-size:13px;
}
.widget{ 
	margin-bottom:50px;
	overflow:hidden;
	line-height:20px;
}
#footer .widget{
	margin-bottom:0;
}
#sidebar-wrapper .widget:last-child{
	margin-bottom:0;
}
.widget a{
	color:#212121;
	display:inline-block;
}
.widget a:hover{
	color:#178ccc;
	text-decoration:none;
}
.widget ul,
.widget ol,
.widget li{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
.widget strong{
	font-weight:600;
}
.widget .st-iconlist,
.widget .fa-ul{
	margin-left:2.14286em;
}

/*=========================================================================
  Widget Title
//=======================================================================*/
.widget-title{
	font-size:14px;
	margin-top:0;
	color:#757575;
	font-weight:400;
	margin-bottom:15px;
	position:relative;
	padding-bottom:5px;
	text-transform:uppercase;
	border-bottom:1px solid #ebebeb;
}
.widget-title::after{
	position:absolute;
	content:'';
	left:0;
	bottom:-1px;
	border-top:1px solid #178ccc;
	width:25%;
}
#footer .widget-title{
	/*border-bottom-color:rgba(255, 255, 255, .15);*/
}

/*=========================================================================
  Widget List
//=======================================================================*/
.widget_categories li,
.widget_archive li,
.widget_product_categories li,
.widget_products li,
.widget_top_rated_products li,
.widget_meta li,
.widget_pages li,
.widget_nav_menu li,
.widget_recent_entries li,
.widget_recent_comments li,
.widget_rss li{
	padding:11px 0;
	display:block;
	border-bottom:1px solid #ebebeb;
}
.widget li:last-of-type{
	border-bottom:none;
}
#footer .widget  ul,
#footer .widget li{
	border-color:rgba(255, 255, 255, 0.08);
}

.widget_categories li a,
.widget_archive li a,
.st-services-wgt li a,
.widget_pages li a,
.widget_nav_menu li a,
.widget_meta li a,
.widget_recent_entries li a,
.widget_recent_comments li,
.widget_product_categories li,
.widget_products li a,
.widget_top_rated_products li a{
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:.7px;
}
/*Widget Filter by*/
/*Widget Nav and pages*/
.widget_pages li,
.widget_nav_menu li{
	padding:0;
}
.widget_pages li a,
.widget_nav_menu li a{
	margin:11px 0;
}
.widget_pages ul.children li,
.widget_nav_menu ul.sub-menu li{
	padding-left:20px;
}
.widget_pages ul.children li:first-child,
.widget_nav_menu ul.sub-menu li:first-child{
	border-top:1px solid #ebebeb;
}

/*Widget text*/
#footer .textwidget{
	letter-spacing:1px;
}
/*Widget Comments*/
.widget_recent_comments li,
.widget_recent_comments li span{
	color:#959595;
}

/*Widget Search*/
/*Widget Tags Cloud*/
.widget.widget_tag_cloud .tagcloud,
.widget.widget_product_tag_cloud .tagcloud{
	overflow:hidden;
}
.widget.widget_tag_cloud a,
.widget.widget_product_tag_cloud a{
	position:relative;
	text-decoration:none;
	font-size:13px !important;
	white-space:nowrap;
	display:block;
	float:left;
	z-index:2;
	padding:6px 11px;
	margin:0 5px 5px 0;
	border:1px solid #ebebeb;
}
#footer .widget.widget_tag_cloud a,
#footer .widget.widget_product_tag_cloud a{
	border-color:rgba(255, 255, 255, 0.08);
}
.widget.widget_tag_cloud a:hover,
.widget.widget_product_tag_cloud a:hover,
#footer .widget.widget_tag_cloud a:hover,
#footer .widget.widget_product_tag_cloud a:hover{
	background-color:#178ccc;
	color:#fff;
	border-color:#178ccc;
}

/*Widget Calendar*/
.widget_calendar table{
	width:100%;
	text-align:center;
}
.widget_calendar table th{
	text-align:center;
	font-weight:600;
}
.widget_calendar table td.today{
	font-weight:600;
	color:#178ccc;
}
.widget_calendar caption{
	text-transform:uppercase;
	font-weight:600;
}

/*Widget RSS*/
.widget_rss li{
}
.widget_rss li a.rsswidget{
	text-transform:uppercase;
	font-weight:600;
	display:block;
}
.widget_rss li .rssSummary{
	margin:15px 0;
}

/*Widget Categories*/
.widget_categories li a,
.widget_archive li a{
	margin-right:7px;
}

/*=========================================================================
  Widget Custom
//=======================================================================*/
/*Custom blog*/
.st-blog-wgt .media-body a{
	line-height:17px;
	display:block;
}
.st-blog-wgt .media-body span{
	font-size:13px;
	opacity:0.6;
}
.st-blog-wgt .pull-left{
	width:60px;
	overflow:hidden;
	margin-right:10px;
	padding:0;
}
.st-blog-wgt .post-date{
	opacity:0.6;
	display:block;
	font-size:13px;
}
.st-blog-wgt .post-date i{
	display:none;
}

/*Custom Services*/
.st-services-wgt{}
.st-services-wgt li span{
	display:none;
}
.st-services-wgt li{
	border-bottom:1px solid #ebebeb;
}
.st-services-wgt li:last-of-type{
	border-bottom:none;
}
.st-services-wgt li a{
	display:block;
	padding:7px 0;
	position:relative;
	overflow:hidden;
	line-height:30px;
}
.st-services-wgt li a:hover{
	padding-left:15px;
	color:#178ccc;
}
.st-services-wgt li a::before,
.st-services-wgt li a::after{
	position:absolute;
	content:'\f105';
	font-size:17px;
	font-weight:normal;
	top:calc(50% - 16px);
	font-family: 'FontAwesome';
}
.st-services-wgt li a::before{
	left:0;
	opacity:0;
	color:#178ccc;
}
.st-services-wgt li a:hover::before{
	opacity:1;
}
.st-services-wgt li a::after{
	right:0;
	opacity:1;
	color:#999;
}
.st-services-wgt li a:hover::after{
	opacity:0;
}
	
/*Custom Teams*/
.st-teams-wgt li{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #efefef;
}
.st-teams-wgt li img{
	width:100%;
}
.st-teams-wgt .pull-left{
	width:60px;
	height:auto;
	padding:0;
	margin-right:10px;
	overflow:hidden;
}
.st-teams-wgt .media-body a{
	display:block;
	font-weight:600;
	line-height:20px;
	text-transform:uppercase;
	color:#202020;
}
.st-teams-wgt .media-body span{
	font-size:13px;
}
	
/*Custom Contact*/
.st-contact-wgt ul{
}
.st-contact-wgt ul li{
	padding:15px 0 15px 55px;
	position:relative;
	border-bottom:1px solid rgba(74, 74, 74, 0.075);
}
.st-contact-wgt ul li:last-of-type{
	border-bottom:none;
}
.st-contact-wgt ul li i{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-19px;
	width:37px;
	height:37px;
	line-height:37px;
	text-align:center;
	font-size:14px;
	background-color:#f6f6f6;
			border-radius:20px;
	-webkit-border-radius:20px;
}
#footer .st-contact-wgt ul li i{
	background-color: rgba(0,0,0,0.05);
}

/*Custom mc4wp*/
.mc4wp-form{
	margin:0 !important;
}
.mc4wp-form p{
	margin-bottom:0 !important;
}